<template>
  <v-container grid-list-md text-xs-center>
    <v-layout>
      <v-flex xs12>
        <v-card dark color="primary">
          <v-card-text class="px-0">
            <h2>Gestion des Catégories</h2>
          </v-card-text>
        </v-card>
      </v-flex>
    </v-layout>
    <!-- component admin categorie list-->
    <admin-categories-liste></admin-categories-liste>
  </v-container>
</template>
<script>
import AdminCategoriesListe from "@/components/Admin/Categories/AdmCategoriesListe.vue";
export default {
  components: {
    "admin-categories-liste": AdminCategoriesListe
  }
};
</script>
